uuid: 0099b1b4-7ecc-459d-8648-76b2b233441f
langcode: de
status: true
dependencies:
  module:
    - ctools
    - node
id: wiki_aliases
label: 'Wiki Aliases'
type: 'canonical_entities:node'
pattern: '/wiki/[node:title]'
selection_criteria:
  ad619d12-1ed1-4218-a6db-2095fded439f:
    id: 'entity_bundle:node'
    bundles:
      wiki_seite: wiki_seite
    negate: false
    context_mapping:
      node: node
    uuid: ad619d12-1ed1-4218-a6db-2095fded439f
selection_logic: and
weight: -7
relationships: {  }
